 .u-section-1 {
  min-height: 219px;
}

.u-section-1 .u-sheet-1 {
  min-height: 279px;
}

.u-section-1 .u-image-1 {
  height: 275px;
  object-position: 100% 50%;
  background-position: 2.6% 50%;
  margin-top: 3px;
  margin-bottom: 3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 168px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 127px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1871px;
}

.u-section-2 .u-text-1 {
  margin: 13px 825px 0 9px;
}

.u-section-2 .u-text-2 {
  margin: 32px 178px 0 11px;
}

.u-section-2 .u-text-3 {
  margin: 0 0 0 11px;
}

.u-section-2 .u-text-4 {
  margin: 20px 449px 0 11px;
}

.u-section-2 .u-text-5 {
  margin: 0 0 0 11px;
}

.u-section-2 .u-text-6 {
  margin: 20px 449px 0 11px;
}

.u-section-2 .u-text-7 {
  margin: 0 0 0 11px;
}

.u-section-2 .u-text-8 {
  margin: 20px 219px 0 11px;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0 11px;
}

.u-section-2 .u-text-10 {
  margin: 20px 504px 0 11px;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 60px 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 634px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 260px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 260px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 315px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 414px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 40px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 40px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 234px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 34px;
  }
}